a
{
   color: #C8D7EB;
   text-decoration: underline;
}
a:visited
{
   color: #C8D7EB;
}
a:active
{
   color: #C8D7EB;
}
a:hover
{
   color: #376BAD;
   text-decoration: underline;
}
a.style1
{
   color: #0492D0;
   text-decoration: none;
}
a.style1:visited
{
   color: #0492D0;
   text-decoration: none;
}
a.style1:active
{
   color: #0492D0;
   text-decoration: none;
}
a.style1:hover
{
   color: #0492D0;
   text-decoration: underline;
}
a.entry3_click_links
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.entry3_click_links:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.entry3_click_links:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.entry3_click_links:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style2
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style3
{
   color: #000000;
   text-decoration: none;
}
a.style3:visited
{
   color: #000000;
   text-decoration: none;
}
a.style3:active
{
   color: #000000;
   text-decoration: none;
}
a.style3:hover
{
   color: #000000;
   text-decoration: none;
}
a.All_blue
{
   color: #0000FF;
   text-decoration: underline;
}
a.All_blue:visited
{
   color: #0000FF;
   text-decoration: underline;
}
a.All_blue:active
{
   color: #0000FF;
   text-decoration: underline;
}
a.All_blue:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.footer-links
{
   color: #00ACC4;
   text-decoration: none;
}
a.footer-links:visited
{
   color: #00ACC4;
   text-decoration: none;
}
a.footer-links:active
{
   color: #00ACC4;
   text-decoration: none;
}
a.footer-links:hover
{
   color: #00ACC4;
   text-decoration: none;
}
a.style4
{
   color: #1F497D;
   text-decoration: none;
}
a.style4:visited
{
   color: #1F497D;
   text-decoration: none;
}
a.style4:active
{
   color: #1F497D;
   text-decoration: none;
}
a.style4:hover
{
   color: #1F497D;
   text-decoration: underline;
}
h1
{
   font-family: Arial;
   font-size: 27px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #1F497D;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #1F497D;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #4F81BD;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.entry1
{
   font-family: Arial;
   font-size: 37px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.entry2
{
   font-family: Arial;
   font-size: 27px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #2D2D2D;
   background-color: transparent;
}
.entry3_click
{
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.Footer1
{
   font-family: Arial;
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #00ACC4;
   background-color: transparent;
   margin: 0px 200px 0px 0px;
}
